## pyrundeck 0.9.7

=== debian/changelog ===
pyrundeck (0.9.7-2) unstable; urgency=medium

  * Fix license text of GPL v3

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 02 Dec 2019 13:48:20 +0100

pyrundeck (0.9.7-1) unstable; urgency=medium

  * Initial version. (Closes: #926873)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 12 Nov 2019 11:22:22 +0100
