=== debian/control ===
Source: pyrundeck
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/pschmitt/pyrundeck
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyrundeck
Vcs-Git: https://salsa.debian.org/python-team/modules/pyrundeck.git

Package: python3-pyrundeck
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for the Rundeck REST API (Python 3)
 Pyrundeck is a library for communicating with Rundeck via a RESTful
 (Representational State Transfer) application programming interface (API).
 .
 This is the Python 3 version of the package.
