=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyrundeck

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_build:
	chmod -x pyrundeck.egg-info/*
	dh_auto_build
