=== debian/watch ===
version=3
https://pypi.debian.net/pyrundeck/pyrundeck-(.+)\.tar\.(?:gz|bz2|xz)
