## pyrundeck 0.9.10

=== debian/changelog ===
pyrundeck (0.9.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:58:26 +0100

pyrundeck (0.9.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Benjamin Drung ]
  * New upstream release.
  * Mark autopkgtest as superficial (Closes: #970965)
  * Bump Standards-Version to 4.5.0
  * Switch to debhelper 13
  * Maintain package within Debian Python Team

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 28 Sep 2020 14:11:05 +0200
