=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" && python3 -c "import pyrundeck"
Depends: python3-pyrundeck
Restrictions: superficial
